# likelihood
# Team
- <b>`CEO`</b>
- <b>`Product Owner`</b>	<br>
  Brufau, Gabriel Nestor	
- <b>`Product Managers`</b>
- <b>`DevOps`</b>		<br>
  Brufau, Gabriel Nestor	
- <b>`Backend`</b>
- <b>`Frontend`</b>
- <b>`Diseñadores`</b>

## branches
- `main`
- `staging`
- `hotfix`
- `build`
- `dev`
- `frondend`
- `backend`

## Getting started
- `First step` if you look at the readme above, in team are the work areas.
go to gitlab and look for the issue on the board called `assign the area you-name` that issue
has its own branch you should clone the repo or do a pull, then edit
the LEAME/README and place your name under the area you want to work on, then git add commit push origin the issue branch and ask for the review in gitlab
to qki.foss
<br>

- `second step` you will work mainly with the issues,
You will have the assigned ones and the self-assigned ones, on board you will find our environment
working once you have an issue it has its branch do a pull go to the branch
of the issue and work on it, when you request the merge to the review, keep in mind the branch that
you want to work either backend frontend or some of the other

## Documentation labels
- <a href="https://www.ietf.org/rfc/rfc2119.txt">labels.org</a>
